.transpak_service_area {
  padding: 60px 0;
  background: #f9fafb;
}
.transpak_service_area .single_service {
  margin-bottom: 20px;
}
.transpak_service_area .witr_section_title h2{
  font-size: 40px;
  line-height: 1.2;
  font-weight: 600;
}
.transpak_service_area .witr_section_title h3{
  font-size: 28px;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 20px;
}
.transpak_service_area .single_service_inner {
  height: 100%;
}
.transpak_service_area .service_desc {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 36px 0px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f3f3f3;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.02);
  margin-bottom: 20px;
  height: 100%;
  overflow: hidden !important;
}
.transpak_service_area .service_desc img {
  width: 100%;
  display: block;
}
.transpak_service_area .service_desc h3 {
  margin: 26px 0 20px;
  padding: 0 20px;
  line-height: 30px;
  font-size: 22px;
  font-family: var(--title-font-family);
  height: 60px;
}
.transpak_service_area .service_desc p {
  padding: 0 20px 15px ;
  margin-bottom: 1rem ;
  display: -webkit-box !important;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  word-break: break-all !important;
  max-height: 4.5em !important; 
  line-height: 1.5em !important;
}
.transpak_service_area .service_btn a.btn {
  max-width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 20px;
  padding: 10px 20px;
  color: var(--color-primary);
  border-top: 2px solid var(--color-primary);
  border-radius: 8px;
  text-decoration: none;
  transition-duration: 0.5s;
  font-family: var(--title-font-family);
}
.transpak_service_area .service_btn a.btn:hover {
  background: var(--color-primary);
  color: #ffffff;
}
.transpak_service_area .service_menu {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .transpak_service_area .witr_section_title h2{
    font-size: 32px;
  }
  .transpak_service_area .witr_section_title h3{
    font-size: 22px;
  }
}

@media (max-width: 992px) {
  .transpak_service_area .witr_section_title h2{
    font-size: 28px;
  }
  .transpak_service_area .witr_section_title h3{
    font-size: 20px;
  }
  .transpak_service_area .service_desc h3{
    font-size: 20px;
  }
  .transpak_service_area {
    padding: 40px 0;
  }
}

@media (max-width: 768px) {
  .transpak_service_area .witr_section_title h2{
    font-size: 26px;
  }
  .transpak_service_area .witr_section_title h3{
    font-size: 18px;
  }
}
